vendredi 10 juillet 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

vendredi 15 novembre 2019

Adobe Illustrator CC up to 23.1 Code Execution memory corruption

A vulnerability has been found in Adobe Illustrator CC up to 23.1 and classified as critical. Affected by this vulnerability is an unknown part. Applying a patch is able to eliminate this problem.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 127

x

Événements SSI